Subject: [IGSMAIL-6104]: UPDATE: FTP access to SOPAC data archive restored
From: Anne Sullivan <[email-masked]>
To: "Anne Sullivan" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 10 Mar 2010 17:55:37 -0800 (PST)

******************************************************************************
IGS Electronic Mail      10 Mar 17:56:05 PST 2010      Message Number 6104
******************************************************************************

Author: Anne Sullivan

The network issues to our ftp server have been resolved and users are now
able to connect to our ftp server.

HOWEVER, the correction required a change to the DNS resolution, so some
users may experience difficulty connecting to the server by name until
their local DNS lookup server has been updated with the new name to IP
mapping.

If you are still having problems connecting, try running the command
'nslookup garner.ucsd.edu'.  The correct address should begin with
132.239. If the answer you get begins with 172.16, your local DNS tables
have not yet been updated.

Thank you,
Anne Sullivan

> Author: Anne Sullivan
>
> Users outside of the UCSD network have been experiencing problems
> connecting to the ftp server which appear to be caused by firewall issues.
> We are working with the University network technicians to resolve the
> problem and will send an update as soon as the problems are fixed.
>
> Thank you for your patience,
>
> Anne Sullivan
> Programmer / Analyst
>
> Institute of Geophysics and Planetary Physics
> Scripps Institution of Oceanography
> University of California, San Diego
> 9500 Gilman Dr.
> La Jolla, CA, USA  92093-0225
>
>> Author: Paul Jamason
>>
>> ftp://garner.ucsd.edu is back online after an ftp server migration and
>> several archive-related changes.  The new FTP service currently allows a
>> reduced number of total connections and connections per IP.  We will
>> increase these over the next few days.
>>
>> HTTP access via http://garner.ucsd.edu is still unavailable during this
>> initial period, and we plan to restore this service soon after
>> additional system changes.
>>
>> We apologize for any inconveniences due to the outage and thank you for
>> your patience.
>>
>> -----------------------------------------------------------------
>> Paul Jamason
>> Programmer/Analyst
>> Scripps Orbit and Permanent Array Center  (http://sopac.ucsd.edu)
>> California Spatial Reference Center        (http://csrc.ucsd.edu)
>>
>> Institute of Geophysics and Planetary Physics
>> Scripps Institution of Oceanography
>> University of California, San Diego
>> 9500 Gilman Dr.
>> La Jolla, CA, USA  92093-0225
>> -----------------------------------------------------------------
>>
>>
>